Bug 180106 - [PATCH] devel/rubygem-term-ansicolor: update to 1.2.2
Summary: [PATCH] devel/rubygem-term-ansicolor: update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-29 22:50 UTC by Steve Wills
Modified: 2017-02-20 04:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-term-ansicolor-1.2.2.patch (1.06 KB, patch)
2013-06-29 22:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-29 22:50:00 UTC
- Update to 1.2.2

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-29 22:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-07-08 02:47:32 UTC
Author: clsung
Date: Mon Jul  8 01:47:23 2013
New Revision: 322469
URL: http://svnweb.freebsd.org/changeset/ports/322469

Log:
  - Update to 1.2.2
  
  PR:		ports/180106
  Submitted by:	swills@

Modified:
  head/devel/rubygem-term-ansicolor/Makefile
  head/devel/rubygem-term-ansicolor/distinfo

Modified: head/devel/rubygem-term-ansicolor/Makefile
==============================================================================
--- head/devel/rubygem-term-ansicolor/Makefile	Sun Jul  7 23:07:49 2013	(r322468)
+++ head/devel/rubygem-term-ansicolor/Makefile	Mon Jul  8 01:47:23 2013	(r322469)
@@ -2,17 +2,21 @@
 # $FreeBSD$
 
 PORTNAME=	term-ansicolor
-PORTVERSION=	1.1.4
+PORTVERSION=	1.2.2
 CATEGORIES=	devel ruby
 MASTER_SITES=	RG
 
 MAINTAINER=	clsung@FreeBSD.org
 COMMENT=	Term::ANSIColor for Ruby
 
+RUN_DEPENDS=	rubygem-tins>=0.8:${PORTSDIR}/devel/rubygem-tins
+
 USE_RUBY=	yes
 USE_RUBYGEMS=	yes
 RUBYGEM_AUTOPLIST=	yes
 
+PLIST_FILES+=	bin/colortab bin/term_display bin/term_mandel
+
 PORTEXAMPLES=	cdiff decolor
 
 .include <bsd.port.options.mk>

Modified: head/devel/rubygem-term-ansicolor/distinfo
==============================================================================
--- head/devel/rubygem-term-ansicolor/distinfo	Sun Jul  7 23:07:49 2013	(r322468)
+++ head/devel/rubygem-term-ansicolor/distinfo	Mon Jul  8 01:47:23 2013	(r322469)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/term-ansicolor-1.1.4.gem) = 195d10f2ff32214b722acc50b9ab9670dff944a2b0eb34c427324d56d2ac4911
-SIZE (rubygem/term-ansicolor-1.1.4.gem) = 20480
+SHA256 (rubygem/term-ansicolor-1.2.2.gem) = b9534713ba4c2a48f2291fadf9ce2edae9f2dc96157ee812fe8fe16a70c081ac
+SIZE (rubygem/term-ansicolor-1.2.2.gem) = 889856
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2013-07-08 02:48:10 UTC
State Changed
From-To: open->closed

Committed. Thank You.